.site-grid>[class*=" container-"], .site-grid>[class^=container-] {
  max-width: 1140px;
}

.container-header {
  display: flex;
  background-color: white;
  background-image: none;
  align-items: baseline;
}

.grid-child {
  width: auto;
}

.container-header .mod-menu {
  color: #104179;
}

.container-header .mod-menu>li.active:after, .container-header .mod-menu>li:hover:after {
  background: none;
}

.container-header .navbar-brand  img {
  width: 170px;
  height: 65px;
}

h1 {
  text-align: center;
  line-height: 3rem;
  color: white;
}

h2 {
  font-size: 1.4rem;
  color: #104179;
}

h3 {
  font-size: 1.2rem;
  font-style: italic;
  color: #104179;
}

.container-header .mod-menu>li>a {
  color: #fff;
}

.verset-accueil h3 {
  font-style: normal;
  text-align: center;
  color: white;
}

.vignettes-accueil {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.vignettes-accueil h2 {
  margin-top: 1rem;
  font-size: 1.17rem;
  text-align: center;
}

.vignettes-accueil img {
  max-height: 190px;
}

.page-header {
  margin-bottom: 50px;
  padding: 20px 0;
  background: #104179;
}

.page-accueil h1 {
  margin: 3rem auto;
  color: #104179;
}

.page-accueil h2 {
  text-align: center;
}

.container-verset-accueil {
    background: #104179;
}
.container-verset-accueil, .presentation-andre-nicolle {
    display: flex;
  flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin: 5rem auto 1rem;
    padding: 3rem 2rem;
}

.container-verset-accueil h2 {
  max-width: 350px;
  margin-bottom: 3rem;
  font-size: 2rem;
  color: white;
}

.verset-accueil {
  margin-top: 3rem;
}

.container-vignettes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.vignettes {
  max-width: 350px;
}

.image-vignettes {
  margin-bottom: 0;
}

.titre-vignettes, .intro-vignettes {
  min-height: 76px;
}

.contenu-vignettes a {
  text-decoration: none;
}

/* OSMAP */

.osmap-items ul {
  margin: 0 0 30px 0 !important;
}

.osmap-items li {
  margin: 10px 0;
}

/* MENTIONS LEGALES */

.mentions-legales {
  display: flex;
  justify-content: space-around;
  text-align: center;
}

.edition, .creation, .hebergement {
  width: 310px;
  margin-bottom: 3rem;
}

/* FOOTER */

.footer p {
  margin-top: 30px;
}

.footer .grid-child {
    padding: 1rem;
}

.footer1 a {
  text-decoration: none;
}

.item-image img {
  width: 1140px;
  height: 500px;
}

#tarteaucitronIcon #tarteaucitronManager img {
    width: 30px !important;
    height: 30px !important;
}

@media (max-width: 1200px) {
  .item-image img {
  width: auto;
  height: auto;
  }
}

@media (max-width: 992px) {
  .mentions-legales {
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 768px) {
  .container-vignettes {
  justify-content: space-around;
  }
}

